View Issue Details

IDProjectCategoryView StatusLast Update
0003208Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003208: Rig Control Sliders for AGC settings don't work on FTDX-1200
DescriptionThe FTDX-1200 has parameters which can control the response of the radio's AGC feature. These settings can be controlled with sliders in the Rig Control application. However, those sliders don't work.
Steps To Reproduce1) Fire up Rig Control, connect to an FTDX-1200
2) Use the "Menu" button on the radio to reach the menu settings
3) Use the VFO B dial to scroll to settings 1 thru 4

4) In Rig Control, add the 001, 002, and 003 sliders to the radio view by using the "Customize Layout" dialog.


BUG#1) Adjusting any of these sliders don't change the rig's actual settings.

5) Use the "Select" button to reach any of the settings
6) Use the VFO B dial to adjust the selected setting
7) Rig control reflects the radio setting correctly.

TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

related to 0003233 closedK7ZCZ Rig Control could have rounding in steps for its sliders 

Activities

K7ZCZ

2019-03-06 09:48

manager   ~0007585

Last edited: 2019-03-06 09:48

View 2 revisions

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4865

WA9PIE

2019-03-26 14:04

administrator   ~0007742

Validated during tests at HRO - Plano (TX)

(Menu item #4 seems unrelated/typo)

Issue History

Date Modified Username Field Change
2019-03-01 10:13 K7ZCZ New Issue
2019-03-01 10:14 K7ZCZ Tag Attached: FTDX-1200
2019-03-01 10:14 K7ZCZ Tag Attached: Yaesu
2019-03-06 09:46 K7ZCZ Relationship added related to 0003233
2019-03-06 09:48 K7ZCZ Assigned To => K7ZCZ
2019-03-06 09:48 K7ZCZ Status new => resolved
2019-03-06 09:48 K7ZCZ Resolution open => fixed
2019-03-06 09:48 K7ZCZ Note Added: 0007585
2019-03-06 09:48 K7ZCZ Note Edited: 0007585 View Revisions
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:04 WA9PIE Status resolved => closed
2019-03-26 14:04 WA9PIE Description Updated View Revisions
2019-03-26 14:04 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:04 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:04 WA9PIE Note Added: 0007742
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe